Bug 1183188 - Need to rebuild for EL7
Summary: Need to rebuild for EL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-mizuho
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-17 00:00 UTC by Peter Meier
Modified: 2015-02-26 19:05 UTC (History)
2 users (show)

Fixed In Version: rubygem-mizuho-0.9.20-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-26 19:05:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1072246 unspecified CLOSED TEMPLATES_DIR does not point to proper path 2020-10-14 00:28:05 UTC

Description Peter Meier 2015-01-17 00:00:46 UTC
Please rebuilt the latest version of this package for EL7, the current EL7 package is still affected by #1072246

Comment 1 Fedora Update System 2015-01-20 16:17:34 UTC
rubygem-mizuho-0.9.20-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rubygem-mizuho-0.9.20-4.el7

Comment 2 Fedora Update System 2015-01-24 18:42:54 UTC
Package rubygem-mizuho-0.9.20-4.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-mizuho-0.9.20-4.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0350/rubygem-mizuho-0.9.20-4.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-02-26 19:05:00 UTC
rubygem-mizuho-0.9.20-4.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.